/*-- Use For Custom Styling --*/

 .icon-bar2,
.icon-bar3 {
  position: fixed;
  left: -26px;
  text-transform: uppercase;
  transform: translateY(108%);
  z-index: 99999999;
  rotate: 90deg;
  border-radius: 10px 10px 0 0;
}
.icon-bar3 {
 
  left: -65px;
  
}
.icon-bar2 {
  top: 35%;
  background: #013e05;
}

.icon-bar3 {
  top: 58%;
  background: #016531;
}

.icon-bar2 a,
.icon-bar3 a {
  display: block;
  text-align: center;
  color: #fff;
  padding: 9px 19px;
  font-size: 14px;
  line-height: 12px;
  border-radius: 10px 10px 0 0;
}

.icon-bar2 a:hover {
  background-color: #885f33;
}

.icon-bar3 a:hover {
  background-color: #013e05;
}

.servs {
  background: #016531;
  color: white;
  font-weight: 600;
  border-radius: 10px 10px 0 0;
}

.icon-bar3 .servs {
  background: linear-gradient(to bottom, rgb(136 95 51) 70%, rgb(136 95 51) 100%);
  color: white;
  font-weight: 600;
  border-radius: 10px 10px 0 0;
}

/* 📱 MOBILE MODE FIX */
@media (max-width: 768px) {
  .icon-bar2,
  .icon-bar3 {
              /* rotation hata do */
                  /* thoda andar */
         /* center translation remove */
    
  }

   
  .icon-bar2 a,
  .icon-bar3 a {
    font-size: 13px;
    padding: 8px 15px;
    border-radius: 8px;
  }
}
 
.home_about{
	    background-color: #FFFFFF;
    background-image: url(../images/section-bg-01.webp); 
	  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;  
    
   margin-bottom: 0px;  
    padding: 52px 0px 146px 0px;
    z-index: 9;
	color:#000;
} 
.myadding{
	color:#016531;
}.elementor-element, .elementor-lightbox {
   color: #000;
     
}
.heading_black{
	   color: black;
}

.elementor-element
{
	    color: #7A7A7A;
    font-family: "Cambria", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}

.stats-sec .newbox {
	   background-color: #fffffffc;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.18);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 62px 0px 0px 0px;
    border-radius: 15px 15px 15px 15px;
    padding: 4px 11px 24px 19px;
}
/* ===================================
   Lates Blog
====================================== */

.news-item{
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    text-align: left;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news-item img{
    width: 100%;
}

.news-item:hover{
    transform: translateY(-5px);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);

}

.news-item .news-text-box{
    padding: 30px;
    background-color: #fff;
}.news-item .news-text-box p{
   
   color: #000 ;   
    font-family: "Cambria", Sans-serif;;
}

.news-item .date{
    font-weight: 400;
}

.news-item .news-title{
	  font-family: "Cambria", Sans-serif;;color: #000    ;
    margin: 10px 0;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news-item .news-title:hover{
    color: #03a9f5;
}

.news-item .author{
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}


.news-item .author > img{
    max-width: 50px;
    border-radius: 50px;
    overflow: hidden;
    margin-right: 15px;
}

.news-item .author .author-name{
    font-size: 15px;
    margin: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news-item .author .author-name:hover{
    color: #03a9f5;
}#quick-style-link ul {
    border-left: 1px #ffc905 solid;
    padding: 20px 0px 30px 0px;
    list-style: none;
	text-align:left;
}#quick-style-link ul li {
    color: #ffc905;
    margin-left: 26px;
    font-size: 50px;
    line-height: 40px;
    padding-left: 15px;	  padding-bottom: 25px;
}
#quick-style-link ul {border-left:1px #ffc905 solid; padding:20px 0px 30px 0px; list-style:none;}
#quick-style-link ul li {color:#ffc905;  margin-left: 26px; font-size: 50px; line-height: 40px; padding-left:15px;}
#quick-style-link ul li::before {
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 10px; 
    background: #ffc905;
    position: absolute;
    left: 4px;
    margin-top: 20px;
    transition: transform .2s;
}
#quick-style-link ul li:hover::before {background:#fec905; -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); }
#quick-style-link a {color:#FFF; font-size:24px;}
#quick-style-link a:hover {color:#fec905;}

#Students-Speak, #spiritual-foundation, #accreditations-sec {
    -webkit-filter: drop-shadow(5px 5px 5px #0003);
    filter: drop-shadow(5px 5px 5px #0006);
}.pg-footer {
  font-family: 'Roboto', sans-serif;
}


.footer {
    background-color: #ffc107;
    color: #fff;
}
.footer-wave-svg {
    background-color: transparent;
    display: block;
    height: 30px;
    position: relative;
    top: -1px;
    width: 100%;
}
.footer-wave-path {
    fill: #fffff2;
}

.footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 450px;
    position: relative;
}

.footer-content-column {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    color: #fff;
}

.footer-content-column ul li a {
  color: #fff;
  text-decoration: none;
}

.footer-logo-link {
    display: inline-block;
}
.footer-menu {
    margin-top: 30px;
}

.footer-menu-name {
    color: #fffff2;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.footer-menu-list {
    list-style: none;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 0;
}
.footer-menu-list li {
    margin-top: 5px;
}

.footer-call-to-action-description {
    color: #fffff2;
    margin-top: 10px;
    margin-bottom: 20px;
}
.footer-call-to-action-button:hover {
    background-color: #016531;
    color: #fff;
}
.button:last-of-type {
    margin-right: 0;
}
.footer-call-to-action-button {
    background-color: #ffc107;
    border-radius: 21px;
    color: #fffff2;
    display: inline-block;
    font-size: 11px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    padding: 12px 30px;
    margin: 0 10px 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color .2s;
    cursor: pointer;
    position: relative;
}
.footer-call-to-action {
    margin-top: 30px;
}
.footer-call-to-action-title {
    color: #fffff2;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.footer-call-to-action-link-wrapper {
    margin-bottom: 0;
    margin-top: 10px;
    color: #fff;
    text-decoration: none;
}
.footer-call-to-action-link-wrapper a {
    color: #fff;
    text-decoration: none;
}





.footer-social-links {
    bottom: 0;
    height: 54px;
    position: absolute;
    right: 0;
    width: 236px;
}

.footer-social-amoeba-svg {
    height: 54px;
    left: 0;
    display: block;
    position: absolute;
    top: 0;
    width: 236px;
}

.footer-social-amoeba-path {
    fill: #ffc107;
}

.footer-social-link.linkedin {
    height: 46px;
    left: 3px;
    top: 11px;
    width: 46px;
}

.footer-social-link {
    display: block;
    padding: 10px;
    position: absolute;
}

.hidden-link-text {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
    top: 50%;
}

.footer-social-icon-svg {
    display: block;
}

.footer-social-icon-path {
    fill: #fffff2;
    transition: fill .2s;
}

.footer-social-link.twitter {
    height: 46px;
    left: 62px;
    top: 3px;
    width: 46px;
}

.footer-social-link.youtube {
    height: 46px;
    left: 123px;
    top: 12px;
    width: 46px;
}

.footer-social-link.github {
    height: 46px;
    left: 172px;
    top: 7px;
    width: 46px;
}

.footer-copyright {
    background-color: #ffc905;
    color: #fff;
    padding: 15px 30px;
  text-align: center;
}

.footer-copyright-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.footer-copyright-text {
  color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.footer-copyright-link {
    color: #fff;
    text-decoration: none;
}

.footer-copyright-text a:hover{
    color: #016531;
     
}







/* Media Query For different screens */
@media (min-width:320px) and (max-width:479px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}
@media (min-width:480px) and (max-width:599px)  { /* smartphones, Android phones, landscape iPhone */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}
@media (min-width:600px) and (max-width: 800px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
  .footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 1050px;
    position: relative;
  }
}
@media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */

}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */

}
@media (min-width:1281px) { /* hi-res laptops and desktops */

}




@media (min-width: 760px) {
	
	
  .footer-content {
      margin-left: auto;
      margin-right: auto;
      max-width: 1230px;
      padding: 40px 15px 450px;
      position: relative;
	  margin-top:10%
  }

  .footer-wave-svg {
      height: 50px;
  }

  .footer-content-column {
      width: 24.99%;
  }
}
@media (min-width: 568px) {
  /* .footer-content-column {
      width: 49.99%;
  } */
}
 .video-background  video {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.video-background {
    position: relative;
    width: 100%;
   
    
    display: flex;
 
}

 

.video-background::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(14 13 13 / 30%);; /* Adjust the opacity for the overlay effect */
    z-index: 0;
}
.video-slide.active {
    display: block;
}   video{ border-right: 7px solid #ffffff54;}
   .drink_and_dine h2 span img {
    width: 180px;
    margin: -60px 0 0 -40px;
}.drink_and_dine h2 {
    font-family: 'atari_bold_grungebold_grunge';
    width: 100%;
    text-align: left;
    font-size: 65px;
    padding: 0 0 0px 110px;
    margin: 0;
    color: #885f33;
    z-index: 9;
    text-transform: uppercase;
    position: relative;
}.about-heading .drink_and_dine h3 {
    font-family: 'atari_bold_grungebold_grunge';
    width: 100%;
    text-align: left;
    font-size: 41px;
    text-transform: uppercase;
    padding: 0 0 7px 320px;
    margin: 0;
    color: #885f33;
    z-index: 9;
    position: relative;
} 
.drink_and_dine p {
    font-family: 'Now Alt Light';
    width: 100%;
    text-align: left;
    font-size: 25px;
    padding: 0px 0 97px 10px;
    margin: 0;
    color: #443612;
    z-index: 9;
    position: relative;    letter-spacing: -.033em;
    line-height: 1.55;
}
.wilderness_text h2 {
    font-family: 'atari_bold_grungebold_grunge';
    width: 60%;
    font-size: 41px;
    padding: 0 0 7px 0;
    margin: 0;
    color: #fff;
    z-index: 9;
    position: relative;
    float: left;
    text-align: left;
    line-height: 53px;
    text-transform: uppercase;
}
.wilderness_text p {
    font-family: 'Now Alt Light';
    width: 100%;
    text-align: left;
    font-size: 25px;
    padding: 18px 0 7px 0;
    margin: 0;
    color: #fff;
    z-index: 9;
    position: relative;letter-spacing: -.033em;
    line-height: 1.55;
}.slide2{
		display:none;
	}
@media only screen and (max-width: 767px) {
     .drink_and_dine h2 {
        font-size: 20px !important;
        padding: 20px 0 0px 0;
        line-height: 28px !important;
        text-align: left;
    }
	    .drink_and_dine h2 span img {
        width: 70px;
        margin: -29px 0 0 -10px;
    }
      .drink_and_dine h3 {
        font-size: 18px !important;
        text-align: left;
        padding: 5px 0 00;
        margin: 0;
        line-height: 27px;
    }    .drink_and_dine p {
        font-size: 16px;
        padding: 9px 0 0px 0;
        text-align: justify;
    }
	.slide1{
		display:none;
	}.slide2{
		display:block;
	}
      .slider-area {
        display: block;
        height: 590px;
         margin-top: auto; 
    }
	 
.home_about {
  background-color: #FFFFFF;
  background-image: url(../images/section-bg-01.webp);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-bottom: 0px;
  padding: 200px 0px 146px 0px !important;
  z-index: 9;
  color: #000;
}   
	 
.home__bntr {
   
      margin-top: 222px;
   
}  
.tour-card {
  
  margin: 4px 9px 31px 38px;
}
 }